*{
margin:0;
padding:0;
box-sizing:border-box;
}

html{
scroll-behavior:smooth;
}

body{
font-family:'Poppins',sans-serif;
color:#222;
overflow-x:hidden;
background:#fff;
}

img{
max-width:100%;
display:block;
height:auto;
}

a{
text-decoration:none;
}

ul{
list-style:none;
margin:0;
padding:0;
}

.container{
width:100%;
max-width:1320px;
margin:auto;
padding:0 15px;
}
